AnsweredAssumed Answered

instalacion de alfresco2.1 war en tomcat 5.5.26

Question asked by adouieb on Jun 19, 2008
hola
quiero utilisar  el alfresco así que instale el lo siguientes programa:

JDK 1.5
MySQL
Tomcat 5.5.26

pero al ententar desplegar el fichero war en el tomcat me da un error:

type Informe de estado
mensaje /alfresco/
descripción El recurso requerido (/alfresco/) no está disponible.
——————————————————————————-
Apache Tomcat/5.5.26

Outcomes